@charset "UTF-8";

@import url("../css/sub.css");


#studio .pagetitle{
	background-image: url( "img/pagetitle.jpg");
	background-size: cover;
	background-repeat: no-repeat;
}

/*----------------------------------- studio  */

#studio article{
	width: 850px;
	margin: 20px auto 0 auto;
	text-align: center;
}

#studio .studio_main{
	margin-bottom: 30px;
}

#studio .studio_main img{
	width: 755px;
}

#studio ul{
	width: 810px;
	margin: 0 auto 50px auto;
}

#studio ul .img img{
	border-radius: 50%;
    width:  240px;
    height: 240px;
}

#studio li{
	width: 240px;
	float: left;
	margin: 20px 15px;
}


/*----------------------------------- access */

#access{
	margin: 50px auto;
}

#access h2{
	width: 171px;
	margin: 0 auto 30px auto;
}

#access h2 img{
	width: 171px;
}

#access p{
	margin: 10px auto;
}


#access .gmap {
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
	margin-bottom: 30px;
}

#access .gmap iframe {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}



@media screen and (min-width: 0px) and (max-width: 720px) {
	
	
	
/*----------------------------------- lesson  */

#studio article{
	width: 100%;
	margin: 20px auto 0 auto;
	text-align: center;
}


#studio .studio_main{
	position: relative;
	margin-bottom: 10px;
}
	
#studio .studio_main img{
	width: 100%;
}


#studio ul{
	width: 100%;
	margin: 0 auto;
}

#studio ul .img img{
	border-radius: 50%;
    width:  200px;
    height: 200px;
}

#studio li{
	width: 80%;
	float: none;
	margin: 20px auto;
}
	
	
/*----------------------------------- access */
	

#access h2{
	width: 32%;
	margin: 0 auto 20px auto;
}

#access h2 img{
	width: 100%;
}

	
	
}




